columnSuffix: peycnyln
contentColumnType: string
fieldGroup: 1c361310-07c9-47a8-837d-aa7fca30aa94 # Kontakt
handle: mail
instructions: null
name: Mail
searchable: false
settings:
  placeholder: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Email
